body{
    font-family: Arial;
    background:#f2f2f2;
}

.container{
    width:90%;
    margin:auto;
    background:white;
    padding:20px;
    margin-top:20px;
    border-radius:10px;
}

input,select,textarea{
    width:100%;
    padding:10px;
    margin-top:10px;
}

button,.btn{
    padding:10px 20px;
    background:blue;
    color:white;
    border:none;
    text-decoration:none;
    margin-top:10px;
    display:inline-block;
}

table{
    width:100%;
    border-collapse:collapse;
}

table th, table td{
    border:1px solid #ddd;
    padding:10px;
}

.card{
    background:#007bff;
    color:white;
    padding:20px;
    border-radius:10px;
    margin-bottom:20px;
}

.diagram{
    display:flex;
    flex-wrap:wrap;
    gap:20px;
}

.anggota{
    width:180px;
    text-align:center;
    background:#fafafa;
    padding:10px;
    border-radius:10px;
}
